Subject: [Int-area] Draft input requested for draft-azinger-additional-private-ipv4-space-issues-02

From: "Azinger, Marla" <[email-masked]>
Date: Thu, 4 Feb 2010 18:27:31 -0500

Hello-

We have produced a draft document that summarizes the IPv4 Private IP Address issues and alternatives that we face today.  We believe this document belongs in OPSAWG however we would like input from more of the community and for this reason we are posting it to V6OPS and INTAREA mail lists.

The draft can be found at:

<BLOCKED::http://tools.ietf.org/html/draft-azinger-additional-private-ipv4>http://tools.ietf.org/html/draft-azinger-additional-private-ipv4<BLOCKED::http://tools.ietf.org/html/draft-azinger-additional-private-ipv4-space-issues-02>-space-issues-02

Thank you for your time

Marla Azinger & Leo Vegoda

---

From: Bob Hinden <[email-masked]>
Date: Fri, 12 Feb 2010 13:12:07 -0800

Marla,

On Feb 4, 2010, at 3:27 PM, Azinger, Marla wrote:

> http://tools.ietf.org/html/draft-azinger-additional-private-ipv4-space-issues-02
> 

In Section 4.2, IPv6 Unique Local Addresses are described as having local scope.  This isn't correct.  From Section 3.3 of RFC4193:

   By default, the scope of these addresses is global.  That is, they
   are not limited by ambiguity like the site-local addresses defined in
   [ADDARCH].  Rather, these prefixes are globally unique, and as such,
   their applicability is greater than site-local addresses.  Their
   limitation is in the routability of the prefixes, which is limited to
   a site and any explicit routing agreements with other sites to
   propagate them (also see Section 4.1).  Also, unlike site-locals, a
   site may have more than one of these prefixes and use them at the
   same time.

Regards,
Bob